Subject: Ticket Assigned - SOUQ.com Egypt - Business Offer
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 17:44:25 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SOUQ.com Egypt - Business Offer Dear Max team :
I am Nadine Hussein Fashion account manager from Souq.com Egypt " Amazon to be "
I would like to give you an idea about our business, targets, plans and other factors regarding our cooperation.

About Souq.com:

Souq.com is the largest, biggest, and the fastest growing company in Egyptian online market. Souq.com was launched in Egypt in December 2009.
I would like to walk you through a summary of some numbers related to our business.
*  Traffic on Souq.com Website has reached 20 million monthly.
*  We have around +8 million fans on our Facebook page.
On Souq.com, your online store opens for 24/7 per week with the highest traffic without any fees, so Souq.com offers you a new channel to sell your products all over Egypt!

Why sell on Souq.com?

Reach millions of customers
More customers will find your products, which means more sales, right?
Easy and free listing
Create your seller account and list all your products in a few steps and absolutely for free.
Local customer and marketing support
Our professional customer support and business development teams will support you to become more successful.
Payment & Shipping handled by Souq.com
Let us handle all this hassle for you. We will pick up your products, deliver them to your customers, and eventually send you the money, as easy as it sounds.

How selling works?
· List your products on souq.com<http://souq.com/>
· Buyer orders one of your products
· Pack and prepare to ship this order
· Courier picks it up and delivers it to the buyer
· You get paid through our website after deduct Commission
If you are interested please give me your feedback and will discuss more about the Selling modules and payment, Thanks

Best Regards,
Nadine Hussein

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1903021